/* ----- OVERRIDE STYLES ----- */

@media only screen and (min-width: 1200px){
     .visible-desktop.hidden-large {display: none !important;}
}

html, body {
	font-family: "Roboto Slab", Lato, Verdana, Helvetica, Arial, sans-serif;
	font-size: 15px;
	min-height:10%;
	background-color: #ccccc9; /* Old browsers */
	color: #555;
	line-height: 1.5em !important;
	/*height: 100%;*/
	background-image: -moz-linear-gradient(top, #54534f 0%, #ccccc9 100%); /* FF3.6+ */
	background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#54534f), color-stop(100%,#ccccc9)); /* Chrome,Safari4+ */
	background-image: -webkit-linear-gradient(top, #54534f 0%,#ddddd9 100%); /* Chrome10+,Safari5.1+ */
	background-image: -o-linear-gradient(top, #54534f 0%,#ccccc9 100%); /* Opera 11.10+ */
	background-image: -ms-linear-gradient(top, #54534f 0%,#ccccc9 100%); /* IE10+ */
	background-image: linear-gradient(to bottom, #54534f 0%,#ccccc9 100%); /* W3C */
	background-repeat: no-repeat;
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#54534f', endColorstr='#ccccc9',GradientType=0 ); /* IE6-9 */
}

i {
	font-family: "Zilla Slab", serif;
	font-size: 17px;}
em { 
	font-family: "Zilla Slab", serif;
	font-size: 1.13em;}

p > a {font-weight: bold !important;}
p > i > a {font-weight: bold !important;}

.state-header {
	border-bottom: 4px #c55a2e solid;
	margin-bottom: 2em;;
}

/* Flex list */

ul.flex, div.flex, ul.flex4 {display: flex; flex-flow: row wrap; justify-content: flex-start;}
ul.flex li {flex: 1 0 30%;}
ul.flex4 li {flex: 1 0 25%;}

/* Indents all li's, then cancels the indent for the menu li's */
li { margin-left: 1em !important; line-height:1.5em; }
header li { margin-left:0em !important; }
ol { margin-left: 1em; }

/* Overrides padding and radius ugliness in mobile menu */
.layout-mode-responsive .gf-menu-device-container {
    border-radius: 0px !important;
    padding: 0px !important;
}

.hover-nine:hover { 
	opacity:0.90;
	filter: alpha(opacity=90); /* For IE8 and earlier */
    -webkit-transition: all 300ms ease;
	-moz-transition: all 300ms ease;
	-ms-transition: all 300ms ease;
	-o-transition: all 300ms ease;
	transition: all 300ms ease;
}
	
.hover-eight:hover { 
	opacity:0.80;
	filter: alpha(opacity=90); /* For IE8 and earlier */
    -webkit-transition: all 300ms ease;
	-moz-transition: all 300ms ease;
	-ms-transition: all 300ms ease;
	-o-transition: all 300ms ease;
	transition: all 300ms ease;
}

.image-hover:hover {
    opacity: 0.70;
    filter: alpha(opacity=70); /* For IE8 and earlier */
    -webkit-transition: all 300ms ease;
	-moz-transition: all 300ms ease;
	-ms-transition: all 300ms ease;
	-o-transition: all 300ms ease;
	transition: all 300ms ease; 
	max-width: 100%;
	max-height: 100%;
}
		
.block { display:block; }

h1 {
    font-family: "Roboto Slab";
    font-size: 2.2em;
    color: #bd552d;
    font-weight: 700;
}

h2 {
    font-family: "Roboto Slab";
    line-height: 1.4em;
	text-decoration: none !important;
	margin: 0.6em 0em -0.3em 0em;
    padding: 0.6em 0 0.4em 0;
    color: #666;
    border-bottom: 0px #fff solid !important;
    border-top: 1px #d6d9dd solid;
    font-size: 1.6em !important;
    font-weight: 700;
}

/* The following overrides the styling for <h2> article titles. It might end influencing other <h2> instances. Not sure. I think it'll limit the style override to only one instance of a <h2> on the page, but I haven't tried it. 

article:only-of-type h2 {
    font-size: 2em !important;
    border: 0px #fff solid !important;
    margin-top: 0px !important;
    padding-top: 0;x !important;
}
*/

h3 {
    font-family: "Roboto Slab", "Roboto Slab";
    font-size: 1.8em !important;
    color: #bd552d;
    line-height: 1.3em;
    font-weight: 700;
}

h4 {
    font-family: "Roboto Slab";
    margin-top: 0.8em !important;
    line-height: 1.3em;
    color: #455a76;
    font-size: 1.6em;
    font-weight: 700;
}

h5 {
    font-family: "Roboto Slab";
    margin: 1em 0 0.3em 0;
    line-height: 1.3em;
    color: #455a76;
    font-size: 1.15em;
    letter-spacing: 1px;
    font-weight: 700;
}

h6 {
    font-family: "Roboto Slab";
    font-size: 1.15em;
    color: #455a76;
    font-weight: 700;
}

h1, h2, h3, h4 {font-family: "Roboto Slab" !important; }

b { font-weight: 700 }




.footnote {
	font-family: georgia, serif;
	font-size: 0.85em;
	line-height: 1.35em;
	font-style: italic;
	font-weight: 300;
	padding: 1.5em 0 0 0.55em;
	position:relative;
}
.footnote:before {
	content: '';
	width: 150px;
	height: 1px;
	background: #aaa;
	position: absolute;
	top: 11px;
	margin-left: -0.55em;
}

.see-below {
	font-family: georgia, serif;
	font-size: 0.85em;
	line-height: 1.35em;
	font-style: italic;
	font-weight: 300;
	margin: -0.1em 0 0.7em 0;
}

.grey, .gray { color: #888; }

.subhead {
    font-family: "Roboto Slab", serif;
    font-size: 1.3em;
    padding: 0.4em 0 0.5em 0;
    line-height: 1.3em;
    font-weight: 800;
}

.photo-left {
	max-width: 63%;
	float: left;
	margin: 0 1.4em 0.6em 0 !important;
}

.photo-right {
	max-width: 63%;
	float: right;
	margin: 0 0.8em 0.6em 1.2em !important;
}

.photo-mobile {
	margin-bottom: 1em;
	text-align: center;
}

.vertical { max-width: 50% !important; }

.vertical-sm,
.sm-vertical {
	max-width: 35% !important;
}

.photo-caption,
.caption,
.cutline {
	font-family: Lato, Helvetica, Arial, sans-serif;
	margin-top: 0.4em !important;
	font-style: italic;
	color: #999;
}

.photo-credit,
.credit {
	font-family: Lato, Helvetica, Arial, sans-serif;
	margin-top: -1em !important;
	font-style: italic;
	color: #999;
	font-size: 0.85em;
}

/* For continue notice above large photos for mobile size*/
.cont {
	font-size: 0.8em !important;
	font-style: italic;
	margin-bottom: 6px;
	color: #999 !important;
}
	
.category-head {
	position: relative;
	z-index: 1;
	font-weight: 300;
	font-size: 2.5em;
	color: #627385;
	margin: 1em 0 0.2em 0.5em;
}
a.category-head2:link {color: #627385;}
a.category-head2:visited {color: #627385;}
a.category-head2:hover {color: #1a2735;}
a.category-head2:active {color: #1a2735;}

#rt-top-surround, #rt-top, #rt-header, #rt-mainbody-surround {background-color:transparent !important;}

.rt-container {background-color: #fff;}

#rt-bottom {background-color:#2e271c !important; height:100%;}

.bottom {background-color:#2e271c !important;}

.rt-grid-12, .rt-alpha, .rt-omega {padding:0px; margin:0px;}

.menu-block {background-color:transparent; margin-top:-0px; padding:0px important;}

.promo {padding:0px; margin:0px;}

.gf-menu-toggle {
	background: transparent !important;
	width: 34px !important;
}

.icon-bar {background-color: #ddd !important;}

#rt-header {margin-bottom: 0.5em;}

.rt-block {padding: 0px !important; margin: 0px !important;}

.menu-block {padding-bottom: 25px !important;}

.items-leading {padding: 1.25em !important;}

.gantry-width-spacer {margin: 0 12px 18px 12px !important;}

.rt-small-icon {margin: 0 12px 0 0 !important;}

.btn {
	font-family: 'lato'
	font-size: 0.9em;
	letter-spacing: 2px;
	text-transform: uppercase;
	border: 0px !important;
	}

/* ------ SEARCH FORM ------ */

.cf:before, .cf:after{
    content:"";
    display:table;
}

.cf:after{
    clear:both;
}

.cf{
    zoom:1;
}

/* Form wrapper styling */
.form-wrapper {
    width: 320px;
    padding: 0px;
    margin: 1em auto auto auto;
    background: #444;
    background: rgba(0,0,0,.2);
    border-radius: 10px;
}

/* Form text input */

.form-wrapper input {
    width: 220px;
    height: 20px;
    padding: 10px 5px;
    float: left;    
    font: bold 15px;
    border: 0;
    background: #eee;
    border-radius: 3px 0 0 3px;      
}

.form-wrapper input:focus {
    outline: 0;
    background: #fff;
}

.form-wrapper input::-webkit-input-placeholder {
   color: #999;
   font-weight: normal;
   font-style: italic;
}

.form-wrapper input:-moz-placeholder {
    color: #999;
    font-weight: normal;
    font-style: italic;
}

.form-wrapper input:-ms-input-placeholder {
    color: #999;
    font-weight: normal;
    font-style: italic;
}    

/* Form submit button */
.form-wrapper button {
    overflow: visible;
    position: relative;
    float: right;
    border: 0;
    padding: 0;
    cursor: pointer;
    height: 40px;
    width: 90px;
    font: bold 14px/40px;
    font-size: 12px !important;
    color: #fff;
    letter-spacing: 1px;
    text-transform: uppercase;
    background: #c35a35;
    border-radius: 0 3px 3px 0;
}   
  
.form-wrapper button:hover{		
    background: #b34a25;
}	
  
.form-wrapper button:active,
.form-wrapper button:focus{   
    background: #b34a25;
	outline: 0;   
}

.form-wrapper button:before { /* left arrow */
    content: '';
    position: absolute;
    border-width: 8px 8px 8px 0;
    border-style: solid solid solid none;
    border-color: transparent #c35a35 transparent;
    top: 12px;
    left: -6px;
}

/* .form-wrapper button:hover:before{
    border-right-color: #b34a25;
}

.form-wrapper button:focus:before,
.form-wrapper button:active:before{
        border-right-color: #b34a25;
} */     

.form-wrapper button::-moz-focus-inner { /* remove extra button spacing for Mo Firefox */
    border: 0;
    padding: 0;
} 





/* ----- ADDED STYLES ----- */

@media only screen and (max-width: 768px) {
	div.rt-container {
		width:100%;
	}
}

.visible-960only {display: none !important;}
@media only screen and (min-width: 960px) and (max-width: 1199px) {
	body .visible-960only {display: inline-block !important;}
}

span.number {
	font-family: "Roboto Slab";
	display: block;
	font-size: 1.6em;
	float: left;
	margin: 2px 10px 0 10px;
	color: #455a76;
	font-weight: 700;
/* 
	line-height: 1.3em;
 */
}

/* SEARCH BOX */

.search-div-1 {
	height: 70px;
	background-color: #2f2f2f;
	text-align: left;
	fill: #c65a2d;
}

.search-lg-1 {
	height: 70px;
	width: 300px;
	background-color: #000;
	float: right;
	text-align: center;
}

.search-lg-2 {
	padding-top: 25px;
	font-size: 1.5em;
	font-weight: 300 !important;
}
	
.search-960-1 {
	height: 70px;
	width: 240px;
	background-color: #000;
	float: right;
	text-align: center;
}

.search-960-2 {
	padding-top: 25px;
	font-size: 1.5em;
	font-weight: 300 !important;
}

.search-tablet-1 {
	height: 70px;
	width: 192px;
	background: #000;
	float: right;
	text-align: center;
}

.search-tablet-2 {
	padding: 25px 10px 0 10px;
	font-size: 1.25em;
	font-weight: 300 !important;
}

.search-div-2 {
	background-color: #2f2f2f;
	text-align: center;
	padding: 15px 15px 10px 0;
	font-size: 1.3em;
	letter-spacing: 1px;
}


@media (max-width: 767px)
{
.search-div-2 {padding: 12px 0 10px 30px;}
}


@media (max-width: 321px)
{
.search-div-2 {padding: 12px 0 10px 20px; font-size: 1.1em;}
}

.search-phone-1 {
	background: #000;
	height: 3em;
	text-align: right;
}

.search-phone-2 {
	display: block;
	padding: 10px 14px 0 0;
	margin: 0px;
	color: #c55a2e;
}
		
.search a:link {color: #ddd; white-space:nowrap;}
.search a:visited {color: #ddd; white-space:nowrap;}
.search a:hover {color: #fabc4e; white-space:nowrap;}
.search a:focus {color: #fabc4e; white-space:nowrap;}
.search a:active {color: #fabc4e; white-space:nowrap;}

.bree {font-family: "Roboto Slab"; }

.readon { letter-spacing: 1px; }

.fp-trio {
	text-align: center;
	float:left; width: 33%;
	}

.fp-trio-large { font-size:1.5em; font-weight:700; letter-spacing: 1px; font-family: "Roboto Slab"; }
.fp-trio-desktop { font-size:1.4em; font-weight:700; letter-spacing: 1px; font-family: "Roboto Slab"; }
.fp-trio-tablet { font-size:1.3em; font-weight:700; letter-spacing: 1px; font-family: "Roboto Slab"; }
.fp-trio-phone { font-size:1em; font-weight:700; letter-spacing: 1px; font-family: "Roboto Slab"; }

#fp-fish { opacity:1; }
#fp-license { opacity:1; }
#fp-deer{ opacity:1; }

#fp-fish:hover,
#fp-license:hover,
#fp-deer:hover {
	opacity:0.7;
	transition: opacity .25s ease-in-out;
	-moz-transition: opacity .25s ease-in-out;
	-webkit-transition: opacity .25s ease-in-out;
}

.black { color: #333; }

.small-text, .sm-text {
	font-size: 0.85em;
	line-height: 1.3em !important;
	display: inline-block;
	}

.pdf {
	color: #aaa;
	font-variant: small-caps;
	font-weight: 200;
	font-style: italic;
	font-size: 0.85em !important;
	font-family: serif;
	line-height: 10px;
	}

.social {
	text-align: center;
	float:left; width: 25%;
	}

.text-box {
	background-color: #eaebed;
	border-radius: 7px;
	border: none;
	padding: 1em 0.8em 0.5em 1em;
	width: 99%;
	-moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
	}

.icon-boxes {
	-webkit-border-radius: 7px; 
	-moz-border-radius: 7px; 
	border-radius: 7px;
	border: none; 
    background-color: #475565; 
}

.icon-boxes:hover { background-color:#a64e00; }

.social-icons-large { height:57px; width:57px; }
.social-icons-desktop { height:53px; width:53px; }
.social-icons-tablet { height:45px; width:45px; }
.social-icons-phone { height:40px; width:40px; }

.icon-boxes2 {
	-webkit-border-radius: 7px; 
	-moz-border-radius: 7px; 
	border-radius: 7px;
	border: none; 
    background-color: #a33f20; 
}

.icon-boxes2:hover { background-color:#475565; }

.social-icons-large { height:57px; width:57px; }
.social-icons-desktop { height:53px; width:53px; }
.social-icons-tablet { height:45px; width:45px; }
.social-icons-phone { height:40px; width:40px; }

a.icon-rollover {
	display: block;
	width: 106px;
	text-decoration: none;
	}

a.icon-rollover:hover {
	background-position: -106px 0;
	}

.icon-displace {
	position: absolute;
	left: -5000px;
	}

.item-page {padding: 10px 10px 0 20px !important;}

#rs_event_show {padding: 10px 10px 0 20px !important; width:90%;}

.gf-menu {
    background: #4a5564 !important;
    border-radius: 0;
    /* margin: 0 0 0 0; */
    margin: 0 0 5px 0;
    display: inline-block;
}

.gf-menu.l1 > li.active { background-color: #c6592e; }
.gf-munu.li: hover {background:yellow;}

.item {color:#fff !important; margin:0px !important padding:0px !important;}

.item115 .item103 {background:black; border:0px; padding:0px; margin:0px;}

/* BUTTONS */

.button1 {
  -webkit-border-radius: 28;
  -moz-border-radius: 28;
  border-radius: 28px;
  color: #fff;
  font-family: arial, helvetica, verdana, sans-serif;
  font-weight: 600;
  font-size: 0.9em;
  background: #bd552d;
  padding: 9px 20px 8px 20px;
  text-decoration: none;
  letter-spacing: 1.5px;
  text-transform: uppercase;
  text-align: center;
}

.button1:hover {
  background-color: #455a76;
  text-decoration: none;
  color: #fff !important;
}



/* SVG CLOUDS */

a g:hover #cloud-a,
a g:hover #cloud-b,
a g:hover #cloud-c,
a g:hover #cloud-d, 
a g:hover #cloud-e,
a g:hover #cloud-f,
a g:hover #cloud-g,
a g:hover #cloud-h,
a g:hover #cloud-i,
a g:hover #cloud-j,
a g:hover #cloud-k,
a g:hover #cloud-l,
a g:hover #cloud-m,
a g:hover #cloud-n,
a g:hover #cloud-o,
a g:hover #cloud-p,
a g:hover #cloud-q {
	opacity: 0.4;
}

a g #cloud-a,
a g #cloud-b,
a g #cloud-c,
a g #cloud-d,
a g #cloud-e,
a g #cloud-f,
a g #cloud-g,
a g #cloud-h,
a g #cloud-i,
a g #cloud-j,
a g #cloud-k,
a g #cloud-l,
a g #cloud-m,
a g #cloud-n,
a g #cloud-o,
a g #cloud-p,
a g #cloud-q { 
	transition: 200ms;
	transition-timing-function: ease-in-out;
	-webkit-transition: 200ms;
	-webkit-transition-timing-function: ease-in-out;
}

/* SIDEBAR MENU (disease section, for example) */

a.alice:link { color: #dba07c; }
a.alice:visited { color: #dba07c; }
a.alice:hover { color: #c86743; }
a.alice:active { color: #c86743; }

.jane { margin-left: 10px; }
.lois { font-size: 0.9em; }
.betty { margin-top: -0.3em !important; }
.marge { line-height: 1.5em !important; }


/* REDUCE SPACE ABOVE LISTS */
.lists1 { margin-top: -10px; }

/* ADD SPACE ABOVE LIST ITEMS */
.lists2, lists { margin-top: 8px; }

/* ADD SPACE BELOW LIST ITEMS */
.li-plus {
	line-height: 1.5em !important;
	padding-bottom: 0.6em !important;
	font-weight: normal; }
ul.li-plus li:not(:last-child) {
    line-height: 1.5em !important;
	padding-bottom: 0.6em !important; }
ol.li-plus li:not(:last-child) {
    line-height: 1.5em !important;
	padding-bottom: 0.6em !important; }

/* WORKAROUND HACK FOR FIREFOX MYSTERY WHITE SPACE BETWEEN MENU & DRAWER MODULE POSIIION
Only affects Mo browsers. Imparts -35px top margin to any container with a .mobile-surround class in a parent container with an .rt-grid-12 class. This combination might very well show up elsewhere, but I haven't run into it as of Oct. 14, 2017. — Cory
*/
/*@-moz-document url-prefix() {*/
	.rt-grid-12 .module-surround {
	margin-top: -35px !important;
	}
/*}*/

#rt-mainbody { padding-bottom: 28px; }


/* New tabular CSS for new site */

table {
	border-collapse: collapse;
	font-size: 0.9em;
	}
th {
	background-color: #bcc6d0;
	line-height: 1.3em;
	padding:  6px 0.5em 6px 0.5em !important;
	}
td {
	line-height: 1.4em;
	padding: 5px 8px;
	}
.tab td {
    border-bottom: 1px solid #9faec7;
    }
td.t-center {
	text-align: center;
	}
td.t-right {
	text-align: right;
	}
td.t-left {
	text-align: left !important;
	}

/* Legacy tabular CSS from old site */

.table1, .table1c, .table1r, .table2, .table2c, .table2r, .table3, .table3c, .table3r {padding:2px 1em;}
.table2 {background-color:#acb6c0;}
.table2c {text-align:center; background-color:#acb6c0;}
.table2r {text-align:right; background-color:#acb6c0;}
.table3, .table2, .table1 { border-bottom:1px solid #7c8690;}
.table3c, .table2c, .table1c { text-align:center; border-bottom:1px solid #7c8690;}
.table3r, .table2r, .table1r { text-align:right; border-bottom:1px solid #7c8690;}
table.shade tr:nth-child(odd) {background-color:#fff; border-bottom: solid 1px #ccd6e0;}
table.shade tr:nth-child(even) {border-bottom:1px solid #fff; border-bottom: solid 1px #ccd6e0;}
table.shade td {padding:3px 4px;}
td.c {text-align:center;}
td.r {text-align:right;}
table+p {margin-top:1em;}


	
/* Rollover expand lists */
div.rollOutList, div.rollout, div.show-hide, div.showhide {
	display: block;
	font-size: 0.93em;
	color: #333;
	margin: 0.9em 0 1.6em 1em;
	padding: 0.8em 0.5em 0.3em 1.2em;
	border-radius: 4px;
    background: #cbced2; /* For browsers that do not support gradients */    
    background: -webkit-linear-gradient(left, #cbced2, #fff); /* For Safari 5.1 to 6.0 */
    background: -o-linear-gradient(right, #cbced2, #fff); /* For Opera 11.1 to 12.0 */
    background: -moz-linear-gradient(right, #cbced2, #fff); /* For Firefox 3.6 to 15 */
    background: linear-gradient(to right, #cbced2, #fff); /* Standard syntax (must be last) */
}

/*body .rt-menubar .menutop li.root .daddy > span.menu-text {padding-right: 25px;}
body .menutop li.root > .item > span.menu-text {padding: 10px 15px 15px;}

.gf-menu .l1  {
    font-size: 0.3rem !important;
    padding: 40px 0 10px 0 !important;
    margin: 0px !important;
}8?

/* Main navigation menu space above and below */	
#rt-top div.dropdown {
		padding-top: 7px;
		padding-bottom: 10px;
		margin-right: 10px;
	}

/* Main navigation menu item spacing */	
.gf-menu .item {
    line-height: normal;
    padding: 7px 10px 7px 20px;  
}

.img-fulltext-left {display:none}

.wp-none {display:none;}

/* Makes home button invisible in menu bar
.item101 {display:none !important;} */

.submenu1 {
	font-size: 0.78em;
	font-family: arial, helvetica, verdana, sans-serif;
	border-bottom: 1px solid #bbc8d5;
	border-top: 1px solid #bbc8d5;
	padding: 2px 0 2px 4px;
}
.submenu2 { line-height: 0px; font-size: 1.4em; }
.submenu3 p { /* For mobile menus */
	font-family: arial, helvetica, verdana, sans-serif;
	border-top: 1px solid #bbc8d5;
	margin: 0;
	padding: 5px 0 5px 4px;
}
.submenu3 p:last-child {
	border-bottom: 1px solid #bbc8d5;
}

.modified { font-family: arial, helvetica, verdana, sans-serif !important; color: #888; }

.clear {
	clear: both;
}

.clear-wrap {
	clear: both;
	margin-top: -10px !important;
	padding-top: 0px !important;
	display: block;
}


.continues,
.continue,
.continued {
	font-style: italic;
	font-size: 0.9em;
	color: #999;
}

/* Works in conjunction with the Joomla module named "Header photo: Javascript" */
.dynamic-header-photo { display:none; }

blockquote {
	padding: 0em 1em 0em 0.8em;
	font-family: Georgia, serif;
	font-style: italic;
	font-size: 1.3em;
	line-height: 1.6em;
	margin: 1.5em 0 1.5em 1.5em;
	border-left: #bb7a59 solid 8px;
	color: #9ea1a5;
}

.notice, .attention, .note {
	box-sizing: border-box; 
	border-radius: 0 5px 5px 0; 
	border-left: 1em solid #bc5839;
	background-color: #d9dbdd; 
	padding:0.8em; 
	width:99%;
	margin-bottom: 1em;
}

.indent { margin-left: 1.5em; }

/* License main page pseudo classes */
a.license:link { color: #455a76; }
a.license:visited { color: #455a76; }
a.license:hover { color: #bd552d; }
a.license:active { color: #bd552d; }

#sitefooter {
	margin: 0px !important;
	padding-top: 12px;
	padding-left:1.5em;
	font-size: 0.9em;
	opacity: 0.85;
}

.code-ref {
	font-style: italic;
	font-weight: #300 !important;
	color: #888;
	font-size: 0.9em;
	margin: -0.2em 0 1em 0em;
}


/* Mobile menu */

a.mm0 {
	font-size: 14px !important;
	line-height: 1.6em;
	color: #fff;
	text-decoration: none;
	text-align: left !important;
	padding: 0px;
}
.mm1 {
	width: 100%;
	font-family: sans-serif;
	font-size: 01.7em;
	color: #fff;
	background-color: #4a5764;
	padding: 1em 0 1em 0.5em;
	align: left !important;
}
.mm2 {
	font-family: sans-serif;
	font-size: 01.7em;
	color: #fff;
	text-align: left !important;
}
.mm3 {
	background-color: #c35a35;
	margin: 0 0 0 -1em;
	padding: 0.5em 1em 0.5em 2em;
	line-height: 12px;
	text-align: left !important;
}
.mm4 {
	padding: 0em;
	margin: 0.3em;
	font-size: 14px !important;
	text-align: left !important;
}


/* FRONT PAGE  */

.fphead {
	width: 99%;
	padding-top: 0px;
	margin-left: -0.7em;
}
.twoC { column-count: 2 }

.faint-border, .light-border {
	border: #bbb 1px solid;
}

.rt-big-icon {
	max-width: 146px;
	}
	
.frontpage_story {
	float:left;
	margin:0 1.5em 1em 0;
	}


/* Experimental stuff below */

.content {
    position: absolute;
    bottom: 0;
    width: 50%;
    background: #CCC;
    min-height:100% !important;
    border: solid 1px #f00;
    }
.content-inner {
    background: #CCC;
    min-height: 100% !important;
    border: solid 1px #0f0;
    }
    
.fileInfo {
	color: #999;
	font-size: 10px;
}
	}

/*.rt-container.bottom {
	margin-top: -35px;
}*/

@media (max-width: 799px)
.overflow {
    overflow-x: scroll;
    min-width: 92vw;
}

.rt-grid-12 {
  margin-top: -34px;
}

.arrowRotate[data-toggle="collapse"]:before {
  display: inline-block;
  font-size: inherit;
  text-rendering: auto;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  content: "\25B6 \FE0E \00a0";
  margin-left: -0.25em;
  margin-right: 0.25em;
  vertical-align: middle;
  transform: rotate(90deg);
  transition: all linear 0.25s;
}

.arrowRotate[data-toggle="collapse"].collapsed:before {
  transform: rotate(0deg);
  margin-left: initial;
  margin-right: initial;
  vertical-align: initial;
}

.arrowRotateAfter[data-toggle="collapse"]:after {
  display: inline-block;
  font-size: inherit;
  text-rendering: auto;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  content: "\25B6 \FE0E \00a0";
  margin-left: 0.25em;
  vertical-align: middle;
  transform: rotate(90deg);
  transition: all linear 0.25s;
}

.arrowRotateAfter[data-toggle="collapse"].collapsed:after {
  transform: rotate(0deg);
  margin-left: 0.25em;
  vertical-align: initial;
}

/* Hunting and fishing page menus */

.mainHuntingFishingMenu {
  padding-right: 10px;
  white-space: nowrap;
}

.mainHuntingFishingMenuMain {
  cursor: pointer;
  padding: 15px 0 35px 0;
}

.mainHuntingFishingMenuMain.arrowRotate[data-toggle="collapse"]:before {
  float: right;
}

.mainHuntingFishingIcons {
  width: 32px;
  height: 32px;
  float: left;
  margin-right: 10px;
  margin-top: -4px;
}

.mainHuntingFishingMenuMain p {
  font-weight: bold;
  margin: 0;
  padding-bottom: 15px;
}

.mainHuntingFishingMenuMainBorder {
  border-bottom: #888888 dashed 1px;
}

.mainHuntingFishingMenuMainBorder div {
  margin-left: 1em;
}

.mainHuntingFishingMenuMainBorder a {
  padding: 7px 0;
}

.mainHuntingFishingContent {
  padding-right: 10px;
}

/* View proposals on RAC and Board materials pages */

.formFeedback {
  margin-left: -1em !important;
}

.formFeedback li {
  margin-top: 0.8em;
  margin-bottom: 1.5em;
  line-height: 1.3em;
  color: #455a76;
  font-size: 1.6em;
  font-weight: 700;
}

.formFeedback h4 {
  margin-top: inherit;
  line-height: inherit;
  color: inherit;
  font-size: inherit;
  font-weight: inherit;
}

.formFeedback p {
  font-family: "Roboto Slab", Lato, Verdana, Helvetica, Arial, sans-serif;
  font-size: 15px;
  font-weight: normal;
  color: #555;
  line-height: 1.5em !important;
}

.formFeedback iframe {
  border: none;
  margin-bottom: 15px;
}

/* New photo alignment classes */

.photo-align-left, .photo-align-right {
  margin-top: 0.7em;
  margin-bottom: 1em;
  text-align: center;
  width: 100% !important; /* This may not be doing anything */
}

.photo-align-center {
  margin: 10px auto 20px auto;
  text-align: center;
  width: 100% !important; /* This may not be doing anything */
}

.screenshot {
  margin-top: 10px;
}

.screenshot img {
  margin-bottom: 20px;
}

@media only screen and (min-width: 481px) {

/* New photo alignment classes */

.photo-align-left, .photo-align-right {
  max-width: 63%;
}

.photo-align-left.vertical-shrink, .photo-align-right.vertical-shrink, .photo-align-center.vertical-shrink {
  max-width: 35%;
}

.photo-align-left {
  float: left;
  margin-left: 0 !important;
  margin-right: 1.4em !important;
}

.photo-align-right {
  float: right;
  margin-left: 1.2em !important;
  margin-right: 0.8em !important;
}

.mainHuntingFishing {
  display: flex;
}

.mainHuntingFishingMenu {
  border-right: #888888 solid 3px;
  padding-right: 20px;
}

.mainHuntingFishingContent {
  padding-left: 20px;
}

.nativeFishPage {
  display: flex;
  flex-flow: row-reverse nowrap;
}

.nativeFishCardsList {
  max-width: 33%;
}

.screenshot {
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
}

.screenshot img {
  margin-left: 10px;
  margin-right: 10px;
  max-width: 25%;
  height: auto;
  }

/* Strategic plan page */

.pageStrategicPlan {
  display: flex;
}

.pageStrategicPlan div {
  width: 33%;
  padding-left: 1.25%;
  padding-right: 1.25%;
}

/* Virtual backgrounds page */

.pageVirtualBackgrounds {
  display: flex;
}

.pageVirtualBackgrounds div {
  width: 50%;
}

.pageVirtualBackgrounds img {
  width: 100%;
  height: auto;
}

.pageVirtualBackgroundsLeft {
  float: left;
  margin-right: 10px;
}

.pageVirtualBackgroundsRight {
  float: right;
  margin-left: 10px;
}

/* Guidebooks pages */

.blockGuidebook {
  display: flex;
}

.blockGuidebook .thumbnailGuidebook {
  margin: 5px 15px 30px 0;
}

.blockGuidebook .contentGuidebook {
  align-items: flex-start;
}

.blockGuidebook .contentGuidebook h4 {
  margin-top: 0 !important;
  padding-top: 0 !important;
}

}

/* Safari browser fix */

_::-webkit-full-page-media, _:future, :root .safari_only {
  margin-top: 35px !important;
}

@media not all and (min-resolution:.001dpcm) { @supports (-webkit-appearance:none) and (stroke-color:transparent) { .safari_only { margin-top: 35px !important; } } }